/* Default Parameters */
body {
    font-family: arial, helvetica, sans-serif;
    font-weight: normal;
    font-size:medium;
}


/* Colours */
.dropcap:first-letter, h1, h2, h3, h4, em {
	color:#f8981d;
}

/* Custom Tags*/
em {
    font-weight:bold;
    font-size:120%;
}
em.helptext {
    color:white;
    font-weight:normal;
    font-size:60%;
    display:block;
}

/* Page Header */
.bannerLeft {
}
.bannerLeft a img {
   border-width:0px;
}
.banner {
    background-image: url("images/bannerCenter.gif");
    background-repeat: repeat-x;
    width: 60%;
}
.bannerRight {
}

.contentLeft {	
}

.contentRight {
	vertical-align: top;
}

/* Page Footer */
.foot { 
	font-size:xx-small;
	text-align: center;
}

.dropcap:first-letter {
	font-size:400%;
	font-family:serif;
    font-weight:bold;
	color:#f8981d;
}

.welcome {
	background-color:#f8981d;
	color:#ffffff;
	display:block;
	text-align:center;
	
	font-weight:bold;
	font-size:200%;
}
.academy {
	font-size:x-small;
	text-align: center;
}

/* Logon & Logoff */
.ui-widget.logonPanel {
    position:absolute;
    top:173px; left:15px;
    padding:0px;
    font-size:x-small;
    z-index:10;
    border:1px solid #f8981d;
    box-shadow:none;
}
.ui-widget.logoffPanel {
    position:absolute;
    top:173px; left:15px;
    padding:0px;
    font-size:x-small;
    border:1px solid #f8981d;
    box-shadow:none;
}

/* Vertical Menu */
.ui-menu-vertical {
    vertical-align:top;	
}

.ui-menu-vertical .ui-menu.ui-widget.ui-widget-content {
	width:10em;
 	margin-right:5px;
    padding-right:5px;
    	
    vertical-align:top;
    border: 2px solid #f8981d;
}
.ui-menu-vertical .ui-menu.ui-widget.ui-widget-content a {
	font-weight:bold;
}

.ui-menu-vertical .ui-menu.ui-widget.ui-widget-content .ui-menu-list {
}

.ui-menu-vertical .ui-menu.ui-widget.ui-widget-content ul li a span.ui-icon {
	margin-left:7em;
	border-radius: 3px 3px 3px 3px;
} 


/* MenuBar, MenuBar list & MenuBar list items */
.ui-menubar {
	width:98%;
    margin-top:0.5em;
    margin-left:0em;
}

.ui-menuitem.ui-widget {
    border-radius: 3px 3px 3px 3px;
}

.ui-menubar.ui-widget.ui-widget-content, 
.ui-menubar.ui-widget.ui-widget-content ul, 
.ui-menubar.ui-widget.ui-widget-content ul li,
.ui-menubar.ui-widget.ui-widget-content ul li a {
	padding-left:0.5em;
	padding-right:0.5em;

	font-weight:bold;
}

.ui-menubar.ui-widget.ui-widget-content ul li a span.ui-icon {
	display:none;
} 

.ui-widget-header .ui-state-default,
.ui-widget-content .ui-widget.ui-state-default,
.ui-widget-content .ui-widget.ui-state-hover {
	box-shadow:none;
}

.ui-widget-content .ui-state-highlight {
	text-shadow:none;
	box-shadow:none;
	font-weight:bold;
	color:#f8981d;
}

/* Active Menu Item */
.ui-menu.ui-widget.ui-widget-content ul li.ui-menuitem-active,	
.ui-menu.ui-widget.ui-widget-content ul li.ui-menuitem-active a.ui-state-hover,	
.ui-menubar.ui-widget.ui-widget-content ul li.ui-menuitem-active,	
.ui-menubar.ui-widget.ui-widget-content ul li.ui-menuitem-active a.ui-state-hover {	
	box-shadow:none;
}

/* Sub Menu Item */
.ui-menu.ui-widget.ui-widget-content ul li ul li,	
.ui-menu.ui-widget.ui-widget-content ul li ul li a,		
.ui-menubar.ui-widget.ui-widget-content ul li ul li,	
.ui-menubar.ui-widget.ui-widget-content ul li ul li a {		
	padding-left:0px;
	padding-right:0px;
}

span.ui-treetable-toggler
{
	position:relative;
	top:3px;
	background-color:#f8981d;
	border-radius: 12px 12px 12px 12px;	
}

.ui-button-icon-only {
    width:10px; height:20px;
    padding-right:5px;
	border-radius: 12px 12px 12px 12px;	
}


.ui-accordion-header a {
	margin-left:15px;
}

.content {
	width:100%;
	border: 2px solid #f8981d;
	border-radius: 12px 12px 12px 12px;
}
.contentLeft {
	border: 2px solid #f8981d;
	border-radius: 12px 12px 12px 12px;
}

/* picture gallery */
.ui-galleria {
	margin: 0 auto;
	text-align:center;
}

.ui-galleria .ui-galleria-panel-wrapper .ui-galleria-panel img {
}

.ui-galleria .ui-galleria-caption h4 {
   color:#f8981d;	
}
.ui-galleria .ui-galleria-caption p {
	display:none;
}

.frmLabel {
    font-size:1.0em;
    margin-right:0.5em;
    font-weight:bold;
    color:#f8981d;
    vertical-align:top;
    text-align:right;
}

.locAddress {
    vertical-align:top;
}

.adminBody {
    margin-left:12em;
    padding-left:1em;
}

td.siteImage {
    vertical-align:bottom;
}
img.siteImage {
    padding:5px;
    border:3px double #f8981d;
}
.siteImageCaption {
    background-color:#f8981d; 
    color:#eeeeee; 
    padding:5px;
}